{ pkgs, ... }:
{
  imports = [
    ./chromium.nix
  ];
  environment.systemPackages = with pkgs; [
    blender
    dino
    ffmpeg-full
    gimp
    inkscape
    signal-desktop
    telegram-desktop
    tor-browser
    wl-clipboard
    yt-dlp
    element-desktop
    discord
    mpv
    dwarf-fortress-packages.dwarf-fortress-full
  ];
  programs.steam.enable = true;
}
